Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00853 Gameplay Minor Have not tried Feb 5, 2008, 17:16 Apr 4, 2008, 17:11
Tester Kale View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver suna8.cpp
Version 0.58 Fixed in Version 0.122 Build
Fixed in Git Commit Github Pull Request #
Summary 00853: hardheadb: When you reach about 900k points, the game resets after a while.
Description On this clone set, when you reach about 900k points, the game resets after a while. I've checked two times, here is an .inp file of the second time. Bootleggers laziness/lameness or a MAME bug?

Follow up by Kold666 in 0.122: Maybe this fixed the reset bug when reaching 900k points?

0.101u3: Fixed cpu1 rom address ($48000) in clone (bootleg).
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems hardheadb
Attached Files
zip file icon inp_file.zip (9,100 bytes) Feb 25, 2008, 12:41
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.